Changes between Version 1 and Version 2 of Ticket #18581, comment 43


Ignore:
Timestamp:
06/07/15 09:35:32 (6 years ago)
Author:
ncohen
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #18581, comment 43

    v1 v2  
    11> cannot install the old-style package "`database_stein_watkins_mini.p0`" (even if you remove `build/pkgs/database_stein_watkins_mini`) because the `.p0` is not seen as a version number (and I don't think it should!)
    22
    3 Okay, so you are just telling me that "only what follows a '-' character is a version number" precisely because that's what the script handle (which is a bug). And to prove it, you explain to me that "v4" is clearly not a version number.
     3Okay, so you are just telling me that "only what follows a '-' character is a version number" precisely because that's what the script handle (which is a bug). And to prove it, you explain to me that "p0" is clearly not a version number.
    44
    55Can we talk about the list of packages online? You set my patch to 'needs_work' because 'extcode' is not a standard package according to you. But of course, the official list of Sage's package had to be what is listed on the mirrors, don't you think? So how can you claim that 'extcode' is not a standard package when the opposite is stated on our website?